天融信关于Apache Druid 远程代码执行漏洞风险提示

  • A+
所属分类:安全漏洞

天融信关于Apache Druid 远程代码执行漏洞风险提示


0x00背景介绍



3月30日,天融信阿尔法实验室监测到Apache Druid官方发布安全更新,修复了编号为CVE-2021-26919的远程代码执行漏洞。该漏洞危害较大,Apache Druid官方建议用户尽快更新至安全版本。


0x01漏洞描述



Apache Druid 默认配置下缺乏授权认证,攻击者可以通过构造恶意请求,从而在服务器上执行任意代码,进而控制服务器。


0x02漏洞编号



CVE-2021-26919


0x03漏洞等级



高危


0x04受影响版本



Apache Druid < 0.20.2


0x05修复建议


Apache Druid官方已更新安全版本,建议用户更新至安全版本,下载链接如下

https://github.com/apache/druid/releases/tag/druid-0.20.2



0x06支持热线



天融信公司后续将积极为用户提供技术支持,进行持续跟踪并及时通报进展,如有需要请拨打7 x 24小时客服联系电话:400-777-0777。


0x07声明



天融信阿尔法实验室拥有对此公告的修改和解释权,如欲转载,必须保证此公告的完整性。由于传播、利用此公告而造成的任何后果,均由使用者本人负责,天融信阿尔法实验室不为此承担任何责任。


天融信阿尔法实验室成立于2011年,一直以来,阿尔法实验室秉承“攻防一体”的理念,汇聚众多专业技术研究人员,从事攻防技术研究,在安全领域前瞻性技术研究方向上不断前行。作为天融信的安全产品和服务支撑团队,阿尔法实验室精湛的专业技术水平、丰富的排异经验,为天融信产品的研发和升级、承担国家重大安全项目和客户服务提供强有力的技术支撑。

天融信关于Apache Druid 远程代码执行漏洞风险提示
天融信关于Apache Druid 远程代码执行漏洞风险提示

天融信

阿尔法实验室

长按二维码关注我们



本文始发于微信公众号(天融信阿尔法实验室):天融信关于Apache Druid 远程代码执行漏洞风险提示

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: